Пользователь пока ничего не рассказал о себе

Наибольший вклад в теги

Все теги (44)

Лучшие ответы пользователя

Все ответы (24)
  • Не работает color picker в sublime text 3, как решить эту задачу?

    fapchat
    @fapchat
    Это пиздец товарищи!
    После всех предложенных вами шагов у меня ничего не заработало, зато потом на странице, которую указал AlexTikhonov , я сделал так
    just edit ~/.config/sublime-text-3/Packages/ColorPicker/lib/linux_colorpicker.py,
    search this line
    if color_sel.run() == getattr(Gtk, 'RESPONSE_OK', Gtk.ResponseType.OK):
    change to
    if color_sel.run() == getattr(Gtk, 'RESPONSE_OK', Gtk.ResponseType):
    and save. hope it's help


    У меня начало вылезать окошко, но цвет не выбирался, когда я нажимал "ok", а потом я поставил дефолтные настройки и всё заработало, в атоме этот плагин выше на 2 головы даже чисто из-за внешности и из-за того, что там заменяется значение цвета, а не просто вставляется строка, когда ты нажимаешь Enter.
    Ответ написан
    Комментировать
  • Ruby/Как решить проблему с ошибкой сервера?

    fapchat
    @fapchat
    Rails generally stays close to the latest released Ruby version when it's released:

    Rails 5 requires Ruby 2.2.2 or newer.
    Rails 4 prefers Ruby 2.0 and requires 1.9.3 or newer.
    Rails 3.2.x is the last branch to support Ruby 1.8.7.
    Rails 3 and above require Ruby 1.8.7 or higher. Support for all of the previous Ruby versions has been dropped officially. You should upgrade as early as possible.
    Ответ написан
    1 комментарий

Лучшие вопросы пользователя

Все вопросы (188)